<?php
namespace User\Controller;

use Think\Page;

class CheckController extends BaseUserController
{
    public function index()
    {
        $count = M('Prize')->count();
        $page = new Page($count, 25);
        $list = M('Prize')->where(array(
            "user_id"=>array('NEQ','0')
            ))->select();
        $this->assign('page', $page->show());
        $this->assign('list', $list);
        $this->display();
    }
}